/*     511895 : 타이틀 텍스트      */
.title__511895__ p {position:relative;margin:0;padding:0;}
.title__511895__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__511895__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__511895__ p:before {height:4px;}
	.title__511895__ p > span {padding-right:18px;font-size:30px;}
}

/*     511905 : BLANK 컨텐츠      */
.blank__511905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__511905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511905__ {height:15px}
}

/*     511735 : 이미지      */
.img__511735__ {max-width:100%}
.img__511735__ * {box-sizing:border-box}
.img__511735__ a {display:block;vertical-align:top}
.img__511735__ img {width:91px;vertical-align:top}
@media all and (max-width:1023px){
  
   .img__511735__ img {width:45px}

}

/*     511745 : 한줄 텍스트      */
.text__511745__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#c82c1e;letter-spacing:0;line-height:1.5em;
}
.text__511745__ p a {color:#c82c1e}

@media all and (min-width:1024px){
	.text__511745__ p {font-size:30px}
}

/*     511755 : 실선      */
.solid_line__511755__ {display:block;position:relative;width:100%;height:10px}
.solid_line__511755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #c82c1e}

.solid_line__511755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__511755__ {height:10px}
}

/*     511795 : 장문 텍스트      */
.textarea__511795__ {display:table;width:100%;height:110px;}
.textarea__511795__ p {
	display:table-cell;vertical-align:middle;margin:0;padding:10px 30px;background:#fbf3e6;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#888888;letter-spacing:-2px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__511795__ p {padding:20px 40px;font-size:17px}
}

/*     511725 : 셀 설정      */
.cell_option__511725__ {display:table;width:100%}
.cell_option__511725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__511725__ {overflow:hidden;padding-top:38px;border:1px solid #ddd;border-radius:15px;}
}

@media (min-width:1024px){
	.col__511725__ {overflow:hidden;padding-top:38px;border:1px solid #ddd;border-radius:15px;}
}

/*     511655 : 이미지      */
.img__511655__ {max-width:100%}
.img__511655__ * {box-sizing:border-box}
.img__511655__ a {display:block;vertical-align:top}
.img__511655__ img {width:91px;vertical-align:top}
@media all and (max-width:1023px){
  
   .img__511655__ img {width:45px}

}

/*     511665 : 한줄 텍스트      */
.text__511665__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__511665__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__511665__ p {font-size:30px}
}

/*     511675 : 실선      */
.solid_line__511675__ {display:block;position:relative;width:100%;height:10px}
.solid_line__511675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__511675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__511675__ {height:10px}
}

/*     511715 : 장문 텍스트      */
.textarea__511715__ {display:table;width:100%;height:110px;}
.textarea__511715__ p {
	display:table-cell;vertical-align:middle;margin:0;padding:10px 30px;background:#f7f7f7;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:-2px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__511715__ p {padding:20px 40px;font-size:17px}
}

/*     511805 : 셀 설정      */
.cell_option__511805__ {display:table;width:100%}
.cell_option__511805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__511805__ {overflow:hidden;padding-top:38px;border:1px solid #c82c1e;border-radius:15px;}
}

@media (min-width:1024px){
	.col__511805__ {overflow:hidden;padding-top:38px;border:1px solid #c82c1e;border-radius:15px;}
}

/*     511815 : 이미지      */
.img__511815__ {max-width:100%}
.img__511815__ * {box-sizing:border-box}
.img__511815__ a {display:block;vertical-align:top}
.img__511815__ img {width:91px;vertical-align:top}
@media all and (max-width:1023px){
  
   .img__511815__ img {width:45px}

}

/*     511825 : 한줄 텍스트      */
.text__511825__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__511825__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__511825__ p {font-size:30px}
}

/*     511835 : 실선      */
.solid_line__511835__ {display:block;position:relative;width:100%;height:10px}
.solid_line__511835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__511835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__511835__ {height:10px}
}

/*     511875 : 장문 텍스트      */
.textarea__511875__ {display:table;width:100%;height:110px;}
.textarea__511875__ p {
	display:table-cell;vertical-align:middle;margin:0;padding:10px 30px;background:#f7f7f7;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:-2px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__511875__ p {padding:42px 40px;font-size:17px}
}

/*     511885 : 셀 설정      */
.cell_option__511885__ {display:table;width:100%}
.cell_option__511885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__511885__ {overflow:hidden;padding-top:38px;border:1px solid #ddd;border-radius:15px;}
}

@media (min-width:1024px){
	.col__511885__ {overflow:hidden;padding-top:38px;border:1px solid #ddd;border-radius:15px;}
}

/*     511915 : BLANK 컨텐츠      */
.blank__511915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__511915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511915__ {height:50px}
}

/*     511925 : 타이틀 텍스트      */
.title__511925__ p {position:relative;margin:0;padding:0;}
.title__511925__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__511925__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__511925__ p:before {height:4px;}
	.title__511925__ p > span {padding-right:18px;font-size:30px;}
}

/*     512125 : BLANK 컨텐츠      */
.blank__512125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__512125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__512125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__512125__ {height:15px}
}

/*     511945 : 타이틀 텍스트      */
.title__511945__ {font-size:0}
.title__511945__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:16px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;}
.title__511945__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__511945__.style_top p {padding-top:10px}
.title__511945__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__511945__.style_right p {padding-right:14px}
.title__511945__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__511945__.style_bottom p {padding-bottom:12px}
.title__511945__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__511945__.style_left p {padding-left:14px}
.title__511945__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__511945__.style_circle1 p {padding-left:18px}
.title__511945__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__511945__.style_circle2 p {padding-left:18px}
.title__511945__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #F7931D;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__511945__ p {font-size:20px}
	.title__511945__.style_top p:before {width:20px}
	.title__511945__.style_right p:before {height:20px}
	.title__511945__.style_bottom p:before {width:20px;height:3px;}
	.title__511945__.style_left p:before {height:20px}
}

/*     511955 : 항목 + 내용      */
.con__511955__ {font-size:0;}
.con__511955__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__511955__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__511955__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__511955__ dl {padding:14px;}
	.con__511955__ dt {padding:6px 12px 6px 0;}
	.con__511955__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__511955__ dl {padding:14px 25px;font-size:16px}
	.con__511955__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__511955__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     511965 : 항목 + 내용      */
.con__511965__ {font-size:0;}
.con__511965__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__511965__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__511965__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__511965__ dl {padding:14px;}
	.con__511965__ dt {padding:6px 12px 6px 0;}
	.con__511965__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__511965__ dl {padding:14px 25px;font-size:16px}
	.con__511965__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__511965__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     512005 : BLANK 컨텐츠      */
.blank__512005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__512005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__512005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__512005__ {height:40px}
}

/*     512015 : 타이틀 텍스트      */
.title__512015__ {font-size:0}
.title__512015__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:16px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;}
.title__512015__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__512015__.style_top p {padding-top:10px}
.title__512015__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__512015__.style_right p {padding-right:14px}
.title__512015__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__512015__.style_bottom p {padding-bottom:12px}
.title__512015__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__512015__.style_left p {padding-left:14px}
.title__512015__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__512015__.style_circle1 p {padding-left:18px}
.title__512015__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__512015__.style_circle2 p {padding-left:18px}
.title__512015__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #F7931D;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__512015__ p {font-size:20px}
	.title__512015__.style_top p:before {width:20px}
	.title__512015__.style_right p:before {height:20px}
	.title__512015__.style_bottom p:before {width:20px;height:3px;}
	.title__512015__.style_left p:before {height:20px}
}

/*     512135 : 항목 + 내용      */
.con__512135__ {font-size:0;}
.con__512135__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__512135__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__512135__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__512135__ dl {padding:14px;}
	.con__512135__ dt {padding:6px 12px 6px 0;}
	.con__512135__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__512135__ dl {padding:14px 25px;font-size:16px}
	.con__512135__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__512135__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     512145 : 항목 + 내용      */
.con__512145__ {font-size:0;}
.con__512145__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__512145__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__512145__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__512145__ dl {padding:14px;}
	.con__512145__ dt {padding:6px 12px 6px 0;}
	.con__512145__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__512145__ dl {padding:14px 25px;font-size:16px}
	.con__512145__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__512145__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     512045 : 실선      */
.solid_line__512045__ {display:block;position:relative;width:100%;height:160px}
.solid_line__512045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__512045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__512045__ {height:40px}
}

